dev_job_data:
  history:
  - build_id: 6
    uri: job/Mdev__rtmros_common__ubuntu_bionic_amd64/6/
    stamp: 1640245455.429
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 55
  - build_id: 5
    uri: job/Mdev__rtmros_common__ubuntu_bionic_amd64/5/
    stamp: 1640087056.523
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 55
  - build_id: 4
    uri: job/Mdev__rtmros_common__ubuntu_bionic_amd64/4/
    stamp: 1620632650.756
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 55
  - build_id: 3
    uri: job/Mdev__rtmros_common__ubuntu_bionic_amd64/3/
    stamp: 1605588260.159
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 55
  - build_id: 2
    uri: job/Mdev__rtmros_common__ubuntu_bionic_amd64/2/
    stamp: 1593503074.063
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 55
  latest_build:
    skipped: 0
    failed: 0
    total: 55
  base_url: https://build.ros.org/
  total_builds: 6
  job_health: 100
  job_health_icon: icon-health-80plus
